
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2293

BD,(check ALL)  Two columns Decision Date in Suspend Cancelation Applications

10/27/2016 10:58 AM - Oleksii Kurasov

Status: Closed Start date: 10/27/2016

Priority: Immediate Due date: 10/31/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The last column should be Due date for Suspend and empty for cancel

History

#1 - 10/27/2016 10:59 AM - Oleksii Kurasov

- Subject changed from BD, maybe all Two columns Decision Date in Suspend Cancelation Applications to BD,(check ALL)  Two columns Decision

Date in Suspend Cancelation Applications

#2 - 10/28/2016 06:43 AM - Oleksii Kurasov

- Status changed from New to Resolved

Change in BD, NA, MZ

#3 - 10/31/2016 05:01 AM - Oleksii Kurasov

- Due date changed from 10/28/2016 to 10/31/2016

#4 - 10/31/2016 09:22 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
